<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <title>Группы</title>
</head>
<body>
    <h2>Список групп:</h2>
    <table class="table table-hover table-condensed table-bordered" id="table">
        <thead><tr><th>№</th><th>Название</th><th>Кол-во студентов</th><th></th>Действия</tr></thead>
        {{#each groups}}
        <tbody>
                <td>{{this.id}}</td>
                <td>{{this.name}}</td>
                <td>{{this.members}}</td>

                <td>
                    <form action="/groups/{{this.id}}/delete" method="POST" style="display:inline;">
                        <input type="submit" value="Удалить" class="btn btn-danger"/>
                    </form>
                    <br>
                </td>
        </tbody>
        {{/each}}
    </table>
    <br>

        
    <p><a href="/lessons">К расписанию</a></p>

</body>
<html>